Product comparison · 2 wireless routers

Zyxel 660HW-D wireless router Black, Blue vs Zyxel P-2602HW-D wireless router

Add a product
  • 27specifications compared
  • 10differ
  • 17identical
  • 23known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • 660HW-D wireless router Black, Blue:4
    • P-2602HW-D wireless router:1
  • Power over Ethernet (PoE)
    • 660HW-D wireless router Black, Blue:No
    • P-2602HW-D wireless router:Yes
  • Operating relative humidity (H-H)
    • 660HW-D wireless router Black, Blue:20 - 80%
    • P-2602HW-D wireless router:20 - 95%
  • Storage relative humidity (H-H)
    • 660HW-D wireless router Black, Blue:20 - 90%
    • P-2602HW-D wireless router:20 - 95%
  • Storage temperature (T-T)
    • 660HW-D wireless router Black, Blue:-20 - 60 °C
    • P-2602HW-D wireless router:-30 - 60 °C
  • Weight
    • 660HW-D wireless router Black, Blue:325 g
    • P-2602HW-D wireless router:600 g
  • Dimensions (WxDxH)
    • 660HW-D wireless router Black, Blue:180 x 128 x 36 mm
    • P-2602HW-D wireless router:165 x 65 x 242 mm
  • Maximum data transfer rate
    • 660HW-D wireless router Black, Blue:0.1 Gbit/s
    • P-2602HW-D wireless router:0.054 Gbit/s

Side by side

Differences highlightedShow differences only (on)
Comparison of 660HW-D, P-2602HW-D
50 specifications
Networkidentical
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Networking standardsKnown for oneIEEE 802.1d, IEEE 802.1xUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for oneUnknown — not stated by the source5
DSL features1 differ
DSL specificationDiffersG.dmt(G.992.1), G.lite(G992.2), G.hs(G.994.1), (G.992.3), (G.992.4), (G.992.5)ANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
Securityidentical
Security algorithmsKnown for oneTKIP, WPA, WPA-PSK, WPA2Unknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
NAT functionalityKnown for oneUnknown — not stated by the source- NAT (includes multi-to-multi NAT)/SUA, 512 NAT Sessions Per Host; - NAT Server (Port Forwarding)
Protocolsidentical
Management protocolsKnown for oneSNMP, Telnet, HTTP, FTPUnknown — not stated by the source
Supported network protocolsKnown for oneTCP/IP, UDP/IP, IPSec, PPTPUnknown — not stated by the source
Voice codecsKnown for oneUnknown — not stated by the sourceG.711, G.729
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), Echo Cancellation: G.168
Designidentical
Product colourKnown for oneBlack, BlueUnknown — not stated by the source
Antennaidentical
Antenna gain level (max)Known for one2 dBiUnknown — not stated by the source
Antennas quantityKnown for one1Unknown — not stated by the source
Featuresidentical
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Power1 differ
Power over Ethernet (PoE)DiffersNoYes
Operational conditions3 differ
Operating relative humidity (H-H)Differs20 - 80%20 - 95%
Storage relative humidity (H-H)Differs20 - 90%20 - 95%
Storage temperature (T-T)Differs-20 - 60 °C-30 - 60 °C
Weight & dimensions1 differ
WeightDiffers325 g600 g
Other features3 differ
BandwidthKnown for one2.4 GHzUnknown — not stated by the source
Data transfer rateKnown for one100 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Differs180 x 128 x 36 mm165 x 65 x 242 mm
Maximum data transfer rateDiffers0.1 Gbit/s0.054 Gbit/s
Networking featuresDiffersWLAN, Ethernet, Fast Ethernet, ADSL 2/2+IEEE 802.1d
Power requirementsKnown for one12V ACUnknown — not stated by the source
Supported data transfer ratesKnown for one10/100 Mbit/sUnknown — not stated by the source
WLAN data transfer rates supportedKnown for one54 Mbit/sUnknown — not stated by the source
Remote administrationKnown for oneUnknown — not stated by the sourceTelnet/FTP/Web
Security featuresKnown for oneUnknown — not stated by the sourceFirewall Security - Stateful Packet Inspection - Prevent DoS Attack - Access Control of Service - Content Filtering - IP & Generic Packet Filtering - Real-time Attack Alert and Logs
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons